
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<span class='failure'>The following errors occured:<ul><li>You must enter a name.</li><li>You must enter an email.</li><li>You must enter a message.</li></ul></span>